.gn-tabs__caption {
    display: flex;
    margin: 0 0 40px 0;
    padding: 0;

}
.gn-tabs__caption li {
    flex-grow: 1;
    list-style-type: none;
    background: #F7F7F7;
    padding: 5px 10px;
    cursor: pointer;
    text-align: center;
}
.gn-tabs__caption li:first-child {
    border-radius: 4px 0 0 4px;
}
.gn-tabs__caption li:last-child {
    border-radius: 0 4px 4px 0;
}
.gn-tabs__caption li.active {
    background: #C2CD23;
}
.gn-tabs__content {
    display: none;
}
.gn-tabs__content.active {
    display: block;
}